
Redmine - Feature #2555

Possibility for update Documents - version control 

2009-01-21 18:55 - Stefan Löhr

Status: Closed Start date: 2009-01-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I need the possibility to upload a new version of a document in the documents register. I just can delete the file and upload the new

version again, but I would like to update a file with a "new version" of its own. For this it could be nice to have a button near the trash

icon to upload a new version of a marked file.

Related issues:

Is duplicate of Redmine - Feature #991: Document versioning New 2008-04-04

History

#1 - 2014-06-22 01:45 - Toshi MARUYAMA

- Related to Feature #3995: Upgrade to "Files" module added

#2 - 2014-06-22 01:46 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #991.

#3 - 2014-06-22 01:46 - Toshi MARUYAMA

- Related to deleted (Feature #991: Document versioning)

#4 - 2014-06-22 01:46 - Toshi MARUYAMA

- Is duplicate of Feature #991: Document versioning added

#5 - 2014-06-22 01:47 - Toshi MARUYAMA

- Related to deleted (Feature #3995: Upgrade to "Files" module)

#6 - 2014-06-22 02:07 - Toshi MARUYAMA

- Related to deleted (Feature #800: Enable versioning for Documents and Files modules)

#7 - 2014-06-22 02:07 - Toshi MARUYAMA

- Related to deleted (Feature #1196: Add versioning for Files and Documents)
